<?php 
session_start();
include 'dbc.php';


$userid=$_SESSION["userid"];
$today=date("d-m-Y");
$class_name=$_POST["class_name"];
$ap=$_POST["ap"];
$fp=$_POST["fp"];
$month=$_POST["month"];
$sess1=$_POST["sess1"];
$teacher_id=$_POST["teacher_id"];
$tech_name=$_POST["tech_name"];
$father_name=$_POST["father_name"];
$nic_no=$_POST["nic_no"];
$adm_date=$_POST["adm_date"];
$dob=$_POST["dob"];
$master_edu=$_POST["master_edu"];
$bach_edu=$_POST["bach_edu"];
$home_adress=$_POST["home_adress"];

$cell_no=$_POST["cell_no"];
$monthly_salary=$_POST["monthly_salary"];
$camp=$_POST["camp"];
$sql = "update teacher set 
teacher_id='$teacher_id', tech_name='$tech_name' , father_name='$father_name', nic_no='$nic_no', adm_date='$adm_date', dob='$dob', master_edu='$master_edu', bach_edu='$bach_edu', home_adress='$home_adress', cell_no='$cell_no', cell_2='$cell_2', monthly_salary='$monthly_salary', ap='$ap', fp='$fp' where teacher_id='$teacher_id'";
$conn->query($sql);

header("location:Edit_Del_Teacher.php");

/*$sql="Select * from agents where userid='$user_id'";
$data=mysql_query($sql) or die ("Error:" . mysql_error());
$userdata=mysql_fetch_array($data);
$email=$userdata["e_mail"];
mail($email . ",info@lalburj.com","Candidate Information","Candidate Data Posted Successfully","Passport No:" . $app_pp_no . " of " . $app_name . "Has been Posted Successfully By:" . $_SESSION["userid"]);*/
?>
